Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
38 Views

When MCU will support nodejs 8.x LTS ?

For now Nodejs 8.x LTS has been released. But the MCU server still required Nodejs 6.x to install.

Tags (2)
0 Kudos
2 Replies
Highlighted
38 Views

We have plan to upgrade to 8.x, could you describe more on your requirement for 8.x, any special scenario or usage?

0 Kudos
Highlighted
New Contributor I
38 Views

I'm looking forward to 8.x just so I can safely use more modern javascript functions!

I recently started using async await with fetch, with try and catch conditions client side. It's so much neater and easier to understand than the regular promises and callback ways of doing things. It would be great to use that easy syntax in node too.

0 Kudos